RK-J - Feature #2863

As soon as book is chosen in search, fetch TOC and show
02/07/2023 04:33 AM - Ram Kordale

Status: Closed Start date: 02/07/2023
Priority: Urgent Due date: 02/10/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 3.00 hours
Description

Show without waiting for user to click in the 'search terms' box

History

#1 - 02/07/2023 05:21 AM - Ayush Khandelwal
- Due date set to 02/10/2023
- Status changed from New to In Progress

- Estimated time set to 2.00 h

#2 - 02/07/2023 10:38 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 03/24/2023 12:41 PM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

#4 - 03/28/2023 11:21 AM - Ram Kordale
- Status changed from Feedback to Closed
